body{
    display: grid;
    color: #fff3e6;
}

header{
    display: flex;
    justify-content: space-between;
    background: url(../img/Banner2.png) no-repeat center center;
    background-size: cover;
    height: 300px;
    grid-row: 1;
}

header img{
    height: 50px;
    width: 50px;
    margin-top: 10px;
    margin-left: 10px;
}

.menu{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.menu ul li{
    flex-wrap: wrap;
    flex-direction: row;
    list-style: none;
    float: right;

}

.menu a{
    text-decoration: none;
    color: #fff3e6;
}

.texts{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    color: #fff3e6;
    margin-top: 150px;
    margin-right: 50px;
    font-size: 20px;
}

nav{
    height: 50px;
    background-color: #304861;
    grid-row: 2;
    padding: 10px;
}

main{
    background-color: wheat;
    height: 750px;grid-row: 3;
}

.container{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    height: 550px;
    margin-top: 30px;
    color: #304861;   
}

main img{
    height: 150px;
    width: 100%;
    border-radius: 20px;
}

.box{
    border: 1px transparent black;
    border-radius: 20px;
    box-shadow: 0 0 0 4px rgba(8, 8, 8, 0.384);
    width: 23%;
    background-color: white;
}

.box p{
    padding: 10px;
}

.box .titulo{
    border: 1px solid #304861;
    background-color: #304861;
    border-radius: 10px;
    color: #fff3e6;
    width: 50%;
    margin-left: 10px;
}

.date{
    color: black;
}

footer{
    display: flex;
    grid-row: 4;
    background-color: #304861;
    height: 300px;
    gap: 300px;
    padding: 10px;
    justify-content: center;
    align-items: center;
}

.uno{
    flex-wrap: wrap;
    flex-direction: row;
    float: left;
}

.dos{
    flex-wrap: wrap;
    flex-direction: row;
    float: right;
}

.redes{
    display: flex;
    gap: 25px;
}

.redes img{
    height: 30px;
    width: 30px;
}